mode: separate-outputs

postage: 546

reinscribe: true

# inscriptions to inscribe
inscriptions:
  # path to inscription content
- file: minified_card.svg
  destination: bc1p7lw73c0t4p6heetmw9lj4epqtum33lpnde4fhnn054vw9uyel65q44kz2z
  # inscription metadata (optional)
  metadata:
    title: Dual Vector Foil

